Моя беспроводная сеть не подключается

Я только начал использовать Ubuntu, и всегда использую Windows, так что я немного новичок здесь.

Я установил 12.04 точные Pangoline версия другой день, и все, кажется, работает нормально, за исключением того, что беспроводная сеть не работает.

Когда захожу в Системные настройки --> Сеть --> беспроводные я не могу переместить дно в положение "ON". И когда я включаю режим "в самолете" выключен, он автоматически устанавливает его обратно, когда я выхожу в меню.

У меня Windows 7 на другой раздел, а здесь я могу получить доступ к беспроводной сети без каких-либо проблем.

Я использую Dell ноутбука Vostro 3450.

+931
demshpw 30 сент. 2019 г., 2:49:36
27 ответов

Я создал скрипт, названный "lyx_unity", который выполняет APPMENU_DISPLAY_BOTH=1 до LyX, а редактировать пункт меню, так что он выполняет "lyx_unity" вместо "в LyX".

+960
Shakil Mia 03 февр. '09 в 4:24

Добавить ППА ППА с:N-muench/vlc2 вашей системе

судо дополнения кв-хранилище НПА с:N-muench/vlc2

Установить / обновить VLC плеер

суда apt-получить обновление && судо apt-получить установку в VLC

(источник)

+942
head in the codes 24 февр. 2017 г., 4:03:49

Как я уже говорил: строить-тому и Линукс-заголовки-универсальный , необходимых для строительства

Над именем пакета на обе ссылки я предоставил ниже выберите ваш дистрибутив "точным" для 12.04 и "квантовыми" в 12.10 (по умолчанию я связал вас с 12.10 версия). В разделе загрузок выбрать amd64 \ если у вас 64-битный установить и i386 если у вас 32бит установить. Выбрать любое зеркало, вы хотите.

Вы будете скачать 2 .deb файлы. Перевести их на ваш ноутбук. Дважды щелкните оба этих файла. Программное обеспечение центр должен открыться и позволить вам установить их. Когда оба установлены, Вы должны быть в состоянии построить свой водитель

строить-важно

в Linux-заголовков-универсальный

Редактировать:

Вы также будете нуждаться в этом одна

в Linux-заголовков-3.5.0-17-универсальный


EDIT2: ошибка сборки

Что-то не так с кодом водителя. Откройте файловый менеджер, найдите папку драйвера для драйвера rtl_92ce_92se_92de_8723ae_linux_mac80211_0006.0514.2012. Дважды щелкните на файл базы.гр. Когда появится запрос на запуск или отображения базы.с выбрать "дисплея". В gedit перейдите к правка > предпочтения. Переключатель "Показывать номера строк". Перейти к строке 320 и измените эту строку

IEEE80211_HW_BEACON_FILTER |

в

/* IEEE80211_HW_BEACON_FILTER | */

сохраните и закройте файл. Запустить снова.

Если построение будет успешно работать:

установка
судо команды modprobe rtl8723e

молитесь, что WiFi работает


EDIT3: сделать изменения постоянными

сначала проверьте, если водитель действительно работает

судо команды modprobe rtl8723e

если WiFi работает после этого, сделать его постоянным, выполнив:

судо -я
Эхо rtl8723e > > в /etc/модули
выход

убедитесь, что написание является правильным

Сейчас если все работает, не блуждать, как в прошлый раз. Из-за нашей работы-вокруг вас все еще есть статические deb файлы установлены, что не обновляются автоматически. Чтобы исправить этот пробег:

судо apt-получить установку --переустановить строить-важно
судо apt-получить установку --переустановить с Linux-заголовков-универсальный
судо apt-получить установку --переустановить Линукс-заголовки-`uname-Р`

клещей в последние команды являются обратные кавычки-не кавычки '

+923
tenwest 13 окт. 2010 г., 12:44:21

Это проблема связана с последней и стабильной версии обновления в Ubuntu 12.04. Мы знаем, что он влияет на большое количество пользователей, согласно статистике errors.ubuntu.com; но мы пока не смогли воспроизвести проблему сами, поэтому не могу предложить решение. Пожалуйста, отправьте отчет об ошибке с помощью команды 'в Ubuntu-ошибка libnspr4 от пораженной системы, и присоединить вывод этой команды:

судо apt-получить -oDebug::pkgProblemResolver=верно установить -Ф

(Там будет много выходных; вы хотите, чтобы перенаправить его в файл с '> лог-файл 2>&1'.)

+836
Bradley G 25 дек. 2014 г., 22:53:47

Когда я попытался установить проприетарный драйвер Nvidia ориентировочно с нуля, я всегда была такая же проблема, как вы с нарушением внешний вид рабочего стола и разрешение. Я никогда не будут разрешены путем "источники приложений", ни "дополнительных драйверов" потому, что драйвер установлен в эту сторону не обнаружены, так что вы не увидите какой-либо строке отчета водителя в обоих указанных программ. Проблема этого состоит в том, что технология NVIDIA Optimus и реализуется на новейших видео карт, выпущенных компанией NVIDIA. Вкратце, у вас есть две видеокарты, установленной на вашем ноутбуке (типа команду lspci | grep в ВГА узнать); один, вероятно, это встроенная Intel и другая NVIDIA карты; - за энергосбережения причинам карта Nvidia на Windows системах только проснулся, когда операционная система обнаруживает большое количество графических долг. Для Linux, драйверы NVIDIA не учитывать наличие встроенных карт, поэтому он не будет работать. Единственный способ это сработало для меня, установив Шмель, как предлагается на многих сайтах и форумах (например этот шмель установки). После установки, не забудьте проверить в вашем /etc/Шмель/файл xorg.конф.файл NVIDIA линии

Опцию "ConnectedMonitor" "DFP с"

вы должны изменить его на

Опцию "ConnectedMonitor" "ЭЛТ"

и вы увидите и optirun glxspheres командной работы.

+802
bumfo 24 июл. 2011 г., 13:24:14

У меня не было доступа к USB-порту устройства мультимедиа на пару дней. Я читаю и изучаю все что могу найти, но я не могу найти хорошее руководство для usbmodeswtich или usbms, что я могу расшифровать. USB-устройства являются хорошо для власти, но не поддерживает мой телефон как медиа-устройство, которое убивает меня, потому что я использую АБР каждый день, и не поддержат мою подключи и играй мыши больше. Не уверен, что вызвало переключатель, хотя я думаю, что это может быть связано с приостановить выпуск я читал, но решения в те темы я читал и не работал. Ниже-мой информационной системы и детали.

  • Система: Убунту 12.04, 64-разрядная, выделенной машине
  • Машина: НР-павильон Г6 Блокнот, А6 от AMD четырехъядерный процессор
  • Флешки используются для: док-станция охлаждения, мост отладки Android, беспроводная мышь
  • Попытка зонда мод, в udev рестарт можете попытаться команду lsusb из-за моего собственного незнания. :)
  • Последняя Попытка Считывания:

    [email protected]НР-павильон-Г6-ноутбук-ПК:~$ sudo эти команды modprobe -Р usbhid && сна 5 && судо команды modprobe usbhid
    [email protected]НР-павильон-Г6-ноутбук-ПК:~$ sudo эти команды modprobe -R и USB-накопители
    [email protected]НР-павильон-Г6-ноутбук-ПК:~$ sudo эти команды modprobe USB-накопители
    [email protected]НР-павильон-Г6-ноутбук-ПК:~$ sudo так рестарт udev из
    запустить в udev/бег, процесс 2624
    [email protected]НР-павильон-Г6-ноутбук-ПК:~$ команды lsusb
    Устройство автобусных 001 001: с ID 1d6b:0002 Linux в основу 2.0 корневой концентратор
    Устройство автобусных 002 001: с ID 1d6b:0002 Linux в основу 2.0 корневой концентратор
    Устройство автобуса 003 001: с ID 1d6b:0001 Linux и основания 1.1 корневой концентратор
    Устройство шины 004 001: с ID 1d6b:0001 Linux и основания 1.1 корневой концентратор
    Устройство автобусных 002 002: ИД 0461:4de7 средство Primax Электроника, Лтд вебкамера
    

Любая помощь будет принята с благодарностью!

+799
Amiko Malania 5 февр. 2011 г., 16:34:27

В LibreOffice 3.6.5 не прибыл в официальных репозиториях Ubuntu еще. Однако, вы можете попробовать этот ППА поддерживает команда в LibreOffice установить последние выпуски.

судо дополнения кв-репозиторий PPA:LibreOffice в/в LibreOffice-3-6
судо apt-получить обновление
суда apt-получить установку в LibreOffice
судо apt-получить установку --переустановить Ло-меню

Для лучшей интеграции с GNOME, вы должны установить этот пакет:

суда apt-получить установки LibreOffice-гном

Для KDE:

суда apt-получить установки LibreOffice-KDE и

На вопрос, почему последняя версия выпущена в LibreOffice не в репозитарии Ubuntu, пожалуйста, ознакомьтесь с этим более общий вопрос: почему бы репозитарии Ubuntu есть последние версии программного обеспечения?

+791
G33kChiq 2 июн. 2011 г., 20:27:50

Мои карты от Broadcom 4318 признается, когда команду lspci вводится в терминал. Это не будет работать, хотя. Я сделал команду sudo apt-получить обновление после установки в43, но ничего....... любые идеи? В Ubuntu 11.10

+757
Felix Ovelar 1 июн. 2018 г., 6:53:28

Не уверен, если это решение для вас, потому что он не решает все ваши требования. Однако с расширением ScrapBook Firefox вы можете создавать снимки легко сайты. Каждый раз, когда вы захватить снимок, он создает запись в списке, отсортированном по дате и вы можете легко вернуться посмотреть на любую версию.

Потому что вам нужно войти на сайт, расширение скрап-это здорово, потому что вы можете войти первой, а затем взять снимок как зарегистрированный пользователь.

Единственное, что он не будет делать автоматические снимки, потому что вы будете нуждаться, чтобы перейти на сайт и сохранить моментальный снимок вручную.

Надеюсь, что это помогает.

+603
Zoe 26 июн. 2019 г., 10:02:41

Я не знаю, что соответствующую информацию разместить здесь...

Я использую Ubuntu 11.04 с Unity позволило, используя бесплатные драйвера для видеокарт NVIDIA на FX-5200 256 МБ (частные водители не работают).

Я использую 19" монитор, который имеет меню настройки яркости, но меняется немного раздражает, и занимает намного больше времени, что если бы у меня был ключ команда. Итак, я могу создать ярлык для настройки уровня яркости с клавиатуры, как я с помощью ноутбука?

+579
vitallismetal 12 июн. 2014 г., 11:03:01

Отлично работает в Windows 7 я просто поставил в DVD и он играет. Я скачал VLC для Ubuntu версии 11.10 и пытался играть как отдельные VOB файлы (не работал) и корневой каталог на DVD (тоже не работал). Я читал кое-что о монтаже и DVD как ISO? Может кто-нибудь расскажите мне получить эту работу? Для чего это стоит, они настоящие диски, а не копии или ничего, поэтому я удивлен, что я не могу заставить его работать. Спасибо в ожидании!

+530
Mosaic 23 окт. 2015 г., 21:04:00

Возможные Дубликаты:
Удалить старые пакеты из локального репозитория

Я хочу создать отдельный репозиторий для Ubuntu.
Я выполнил команду с помощью dpkg-scanpackages . /dev/нуль | gzip-сжатия -9С > Packages.gz и успешно создал свой репозиторий. Через несколько дней я обновил свою Убунту и поставить скачанный архив из /VAR/кэш/АПТ в мое личное хранилище. Снова я выполнил вышеуказанную команду, чтобы обновить свой репозиторий, но он показал некоторые проблемы с версиями (несколько версий для одной программы). Я пробовал с переключатель позволяет разрешить несколько версий, и он был успешно создан репозиторий.

На мои вопросы, я может автоматически удалять старые версии из моего личного репозитория Убунту (это может спасти моего дискового пространства)

+525
Garry666 24 дек. 2016 г., 8:18:23

Перейдите в Настройки учетной записи на Facebook и отключить от уведомлений о входе (параметры безопасности). Затем попытайтесь войти на сопереживание. Здесь работали!!

+490
Jeff Lafrenz 18 дек. 2016 г., 16:25:40

В основном я хотел бы использовать последний ЛТС релиз на сервере, как писать, что бы быть 10.04 (осознанные Рысь). Причина довольно проста! На сервере вы правильно хотите использовать систему, которая не должны быть обновлены в течение нескольких месяцев.

Нет никаких причин, чтобы использовать Харди Херон на новый сервер, в настоящее время два года и будет заброшена в год.

Убунту выходит каждые полгода и они отказались после восемнадцати месяцев, кроме LTS-версии, которые выпускаются каждый год и хранятся в течение трех лет.

Правка: сервер версии ЛТС хранится в живых в течение пяти лет.

+486
Shah FaiSal 9 авг. 2012 г., 12:26:54

Если вы все еще получаете доступ запрещен сообщение об ошибке при попытке запустить что-то, вы root, это означает, что программа, которую вы пытаетесь запустить не бит, и при этом не допускается, чтобы запустить как программу, то это рассматривать как простой файл в системе.

В gksu ты дал там, пока вы были корне не решить любую проблему, вы корень, и корень позволено делать все, что угодно.

Итак, для того, чтобы дать ему исполняемый бит:

команду chmod +x установить

Теперь система распознает, что установить файл не просто файл, но на самом деле это программа. После этого вы можете успешно работать:

./установите

И вы должны быть в порядке :)

PS: Я сам помню, когда я был не использован в Linux так же, очень смутил этот доступ запрещен сообщение пока меня не было корня. Я имею в виду, я был корень, который запрещает мне делать ? Я повелитель этой земли :Р

+456
Kavia Aravind 30 апр. 2015 г., 21:50:50

Я обновление с 11.04 i386 в 12.4 64х. Я имею в виду, я установил 12.4 64х сервер и я хочу получить все настройки от 11.04 настройка 12.4, настройки я хочу сделать это для Apache / PHP в / phpmyadmin и т. д. Любые параметры, которые нужно сделать с веб-сервером. Какие файлы я должен сделать или какой путь я должен взять здесь? Любые предложения, было бы здорово.

+439
Vikas Bansal 15 мар. 2011 г., 8:22:20

Я использую с Lubuntu. Я скачал .тар.bz2, что в возвышенное Текст 2, и извлек его. Когда я дважды щелкните sublime_text исполняемый файл, всплывает окно с "этот файл исполняемым. Вы действительно хотите выполнить это?" сообщение. Как я могу запустить возвышенное текст без что подскажешь?

+429
Aitorjs 27 мая 2014 г., 15:09:24

Маловероятно, что ваш провайдер действительно дал вам неограниченный почтовый ящик. Возможно, они назначили определенного размера и увеличивать его по мере необходимости, если вы используете то, что они дают. Если ваш почтовый ящик начинает принимать несколько гигабайт или около того, я ожидал, что для вашего провайдера, чтобы поговорить с вами о вашем использовании.

+422
deekun3 25 февр. 2014 г., 10:01:21

Я netatalk установить на коробку безголовый Ubuntu на моей локальной сети. У меня есть USB-диск, смонтированный в /MNT/ВН. При попытке скопировать файл ~700 МБ из коробки через netatalk (АФП) или Самбу, мое расчетное время составляет ~3,5 часа. При использовании SCP для копирования тех же файлов я завершить передачу в течение 5 минут.

Кто-нибудь имел понятия, что происходит?

+368
FEB 23 февр. 2013 г., 1:18:40

Я всегда выбираю для всех аппаратных средств Intel для использования в Linux, и никогда не было проблем. Даже диски видеокарты Корпорация Intel является модуль ядра Linux.

+363
Reina Abolofia 7 мая 2011 г., 11:58:23

ОП здесь, я исправил проблему. Для кого-то тоже эта проблема, вот решение : я очищу свою FGRLX установить с помощью этих команд :

судо ш /usr/share/ati/fglrx-uninstall.sh
суда apt-получить удалить --продувка fglrx_ fglrx от* fglrx от-amdcccle* fglrx от-Дэв*

Потом я перезагрузился (и снова был вынужден жесткого выключения). Я проверил и FGRLX уже не было. Я пошел на сайт AMD и некоторые драйверы нужно : графика -> ноутбук -> Radeon серии HD Radeon серии HD 7xxxM серии -> x86_64 с Линукс. Затем я побежал АМД-драйвера-установщика-8.982-x86 на.архитектуру x86_64.запустить в терминале и установки драйверов. После перезагрузки, все работает нормально и я может выключить правильно компьютер.

+362
Jon Denly 27 нояб. 2013 г., 2:56:56

Возможные Дубликаты:
Как удалить Ubuntu и поставить окна обратно?

Я установил Убунту 12.04 ЛТС с USB флэш-диск, это было очень хорошо. Но сейчас мне не хватает моей игры, у меня на Windows 7. Мой вопрос: Как удалить Убунту 12.04 LTS из моего ноутбука для Windows 7:)

Я надеюсь, вы сможете мне помочь.

+298
user256565 12 мар. 2016 г., 3:56:04

Возможные Дубликаты:
Как сохранять позицию окон?

Можно ли установить что-то, что делает Ubuntu 12.04 запомнить позиции Windows и восстановить те позиции, если окно/приложение закрыто и вновь открыто? Я знаю, что сама Убунту не делает этого из коробки и не будет.

Я счастлив установить стороннее приложение, которое делает это, или, возможно, написать что-то стороннее, используя инструмент (devilspie?), пока все работает с ядром в Ubuntu 12.04, используя стандартный рабочий стол единства (то есть: переход на другой рабочий стол или оставив единства-это не приемлемый вариант для данного вопроса). Я бы быть заинтересованы в первую очередь в ответах, которые также дают некоторое представление о ли они правоподобны для того чтобы продолжать работать в более поздних версиях Ubuntu, и будут ли они работать с или против направления, в котором единство заголовком (например, если предлагаемое решение использует Compiz не расширение, это расширение Compiz и продолжать работать с Unity, по вашему мнению?)

Этот вопрос был задан и ответил для Ubuntu 10.04 , который сделал такой помню-окна-позиции функция; в Ubuntu 12.04 не поддерживает, так что это не дубликат.

+291
Daneika 30 июл. 2014 г., 1:26:42

Это, кажется, реально исправить.

У меня была та же проблема сегодня и нашла объяснение: поддержка Intel I217 доступна начиная с ядра Linux 3.5 (фиксации). Как Ubuntu 12.04.2 использует ядра 3.2.х, Ethernet-карта не распознается и не может работать.

Я последовал вашему совету и установил драйвера e1000e от компании Intel e1000e драйверу и он работал отлично. Оттуда я смог обновить ядро Linux.

+288
TheSteelSeal 23 июн. 2016 г., 18:52:55

На самом деле в CodeBlocks есть где-то проблема, как вы упомянули. то, что я делаю, это нажать на новый файл и выберите пустой файл или просто нажмите клавишу Shift+сочетание клавиш Ctrl+Н и сохраните файл с некоторым именем .ЧГК. Как example.cpp.

Затем вы начинаете писать код для этого. После окончания нажмите клавишу F9 для его создания и запуска.

Если случайно вы не у г++ в Убунту (у меня в Убунту он не приходит по умолчанию) просто установите его на судо apt-получить установку г++ или еще лучше построить необходимые инструменты судо apt-получить установку строить-тому и закрывать и открывать в CodeBlocks.

+206
yousuph 31 мая 2015 г., 10:23:09

Я пытаюсь изменить значение по умолчанию ОС в grub, но когда я делаю

судо команду gedit /загрузки/grub/харч.cfg и измените его на Вариант 3 вместо 0 и запустить Update-жратва, ничего не меняется. По умолчанию выбрана ОС по-прежнему первый, и когда я смотрю в жратве.. cfg, то он вернется к 0. Что я делаю не так?

+175
Brady Swenson 14 февр. 2010 г., 19:39:46

Мой жесткий диск разбился, и мне пришлось переустановить Убунту. Я двойной загрузки его с помощью Wubi и я установил его в C: раздел. Когда я загрузиться в Ubuntu, я не могу видеть мой раздел (раздел, на котором установлена ОС Windows), но я вижу, что мой второй раздел Д:. Мне нужно смонтировать этот раздел?

+24
omri meirson 9 авг. 2010 г., 9:19:32

Показать вопросы с тегом